{
  "type" : "enum",
  "name" : "GenomicEntityType",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Types of genomic features:\n\n* `regulatory_region`: a regulatory region\n* `gene`: a gene\n* `transcript`: a transcript\n* `intergenic`: an intergenic region",
  "symbols" : [ "regulatory_region", "gene", "transcript", "intergenic", "gene_fusion", "genomic_region", "cytobands" ]
}
